.cancelbutton {
  width: 8rem;
  height: 2rem;
  font-weight: 600;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.addbutton {
  cursor: pointer;
  width: 8rem;
  height: 2rem;
  background-color: rgb(247, 58, 58);
  color: white;
  font-weight: 600;
  border: none;
  border-radius: 5px;
}
.addbutton:hover {
  background-color: rgb(251, 7, 7);
}
.alertbtn {
  cursor: pointer;
  width: 3rem;
  height: 2rem;
  background-color: rgb(33, 150, 243);
  color: black;
  font-weight: 600;
  border: none;
  border-radius: 5px;
}
.alertbtn:hover {
  background-color: rgb(83, 165, 232);
}
.Addformbutton{
  display: flex;
  align-items: center;
  cursor: pointer;
  height: 1.7rem;
  background-color: white;
  width: 7rem;
  color:grey;
  font-weight: 600;
  border: none;
  border-radius: 5px;
  text-align: center;
}

.Addformbutton:hover{
  background-color: rgb(247, 58, 58);
  color: white;
}

.custom-select .ant-select-selector .ant-select-selection-placeholder {
  color: rgb(14, 13, 13);
}